% Created by tikzDevice version 0.12 on 2018-07-02 13:56:25
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,397.48);
\begin{scope}
\path[clip] ( 93.95,119.25) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95,119.25) rectangle (469.76,397.48);
\end{scope}
\begin{scope}
\path[clip] (163.59,111.42) rectangle (463.73,391.46);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (163.59,111.42) rectangle (463.73,391.46);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.59,149.30) --
	(463.73,149.30);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.59,199.62) --
	(463.73,199.62);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.59,249.93) --
	(463.73,249.93);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.59,300.24) --
	(463.73,300.24);

\path[draw=drawColor,line width= 0.3pt,line join=round] (163.59,350.56) --
	(463.73,350.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.59,124.15) --
	(463.73,124.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.59,174.46) --
	(463.73,174.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.59,224.77) --
	(463.73,224.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.59,275.09) --
	(463.73,275.09);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.59,325.40) --
	(463.73,325.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.59,375.71) --
	(463.73,375.71);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (205.61,124.15) rectangle (241.62,355.59);

\path[fill=fillColor] (265.64,124.15) rectangle (301.65,144.27);

\path[fill=fillColor] (325.66,124.15) rectangle (361.68,134.21);

\path[fill=fillColor] (385.69,124.15) rectangle (421.71,134.21);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (223.61,363.35) {23};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (283.64,152.03) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (343.67,141.97) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (403.70,141.97) {1};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.59,111.42) -- (163.59,391.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] (163.59,124.15) -- (463.73,124.15);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (158.64,121.54) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (158.64,171.86) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (158.64,222.17) {10};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (158.64,272.48) {15};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (158.64,322.80) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (158.64,373.11) {25};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.84,124.15) --
	(163.59,124.15);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.84,174.46) --
	(163.59,174.46);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.84,224.77) --
	(163.59,224.77);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.84,275.09) --
	(163.59,275.09);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.84,325.40) --
	(163.59,325.40);

\path[draw=drawColor,line width= 0.6pt,line join=round] (160.84,375.71) --
	(163.59,375.71);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.49] at (111.92,251.44) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75,119.25);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95,  0.00) rectangle (469.76,119.25);
\end{scope}
\begin{scope}
\path[clip] (163.59, 35.44) rectangle (463.73,120.57);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (163.59, 35.44) rectangle (463.73,120.57);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (163.59, 35.44) rectangle (463.73, 63.82);

\path[fill=fillColor,fill opacity=0.25] (163.59, 92.19) rectangle (463.73,120.57);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (223.61, 49.63) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (223.61, 78.01) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (223.61,106.38) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (283.64, 49.63) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (283.64, 78.01) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (283.64,106.38) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (343.67, 49.63) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (343.67, 78.01) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (343.67,106.38) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (403.70, 49.63) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (403.70, 78.01) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (403.70,106.38) circle (  2.71);

\path[draw=drawColor,line width= 0.8pt,line join=round] (283.64, 49.63) --
	(283.64, 78.01);

\path[draw=drawColor,line width= 0.8pt,line join=round] (343.67, 49.63) --
	(343.67,106.38);

\path[draw=drawColor,line width= 0.8pt,line join=round] (403.70, 49.63) --
	(403.70, 78.01) --
	(403.70,106.38);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (136.33, 45.29) {Bugzilla};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (135.69, 73.67) {Google};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (133.99,102.04) {Jira};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 78.01) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95,119.25);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle ( 93.95,119.25);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 35.44) rectangle (109.61,120.57);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 35.44) rectangle (109.61,120.57);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 43.95) rectangle (104.90, 55.30);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 94.44, 72.33) rectangle (104.90, 83.68);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 97.93,100.71) rectangle (104.90,112.06);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 35.44) --
	(109.61, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 32.69) --
	(104.90, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.02, 32.69) --
	( 70.02, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 35.15, 32.69) --
	( 35.15, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,397.48);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (104.90, 21.81) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 70.02, 21.81) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 35.15, 21.81) {20};
\end{scope}
\end{tikzpicture}

\end{document}
